package de.ivu.elect.presentation.gebietsbaum.status;

public class GebietsbaumSeparatorStatusEntry extends GebietsbaumStatusEntry {

  public GebietsbaumSeparatorStatusEntry() {
    super(null, null, null);
  }

  @Override
  public boolean isSeparator() {
    return true;
  }

}
